<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="490">
				<VerticalLayout inset="10,10,10,2" width="900">
            <List width="800" name="contactlist" minheight="120" bordersize="1,1,1,2" bordercolor="#FFD9DADB" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
            <ListHeader height="40" bordersize="1" bordercolor="#FFD7D7D7" bkcolor="#FFF9F9FA">
              <ListHeaderItem text="" width="20" align="left" textpadding="15,0,0,0"/>
              <ListHeaderItem text="" name="nick" width="120" align="left" textpadding="15,0,0,0" />
              <ListHeaderItem text="" name="wxnumber" width="140" align="left" textpadding="15,0,0,0" />
              <ListHeaderItem text="WXID" width="140" align="left" textpadding="15,0,0,0" />
              <ListHeaderItem text="" name="otherinfo" width="180" align="left" textpadding="15,0,0,0" />
            </ListHeader>
          </List>
        </VerticalLayout>
	</ChatContainerElement>
</Window>
